Bug 450574 - Misspelling: regradless
Misspelling: regradless
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-09 14:14 EDT by Göran Uddeborg
Modified: 2008-07-30 15:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.101.3-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-30 15:59:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2008-06-09 14:14:45 EDT
Description of problem:
The documentation of the "force" option in main() in
imsettings/utils/imsettings-restart.c incorrectly spells "regardless" as
"regradless".

Version-Release number of selected component (if applicable):
im-chooser-0.99.6-5.fc9
Comment 1 Akira TAGOH 2008-06-09 21:20:26 EDT
Thank you for catching this up. Fixed in svn. will backport that later.
Comment 2 Akira TAGOH 2008-07-08 06:00:56 EDT
Fixed in imsettings-0.101.3-1.fc9.
Comment 3 Fedora Update System 2008-07-08 07:22:04 EDT
imsettings-0.101.3-2.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-07-08 22:44:35 EDT
imsettings-0.101.3-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update imsettings'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6191
Comment 5 Fedora Update System 2008-07-30 15:59:26 EDT
imsettings-0.101.3-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.